@charset "UTF-8";
/** top **************************************************/
#breadcrumb {
  display: none;
}

section#_top {
  /* ----------------------------------
    スライダー
   ----------------------------------*/
  /* ------ PC ------*/
  /* ----------------------------------
    メイン左
   ----------------------------------*/
  /* ----------------------------------
    チラシ・店舗情報
  ----------------------------------*/
  /* ----------------------------------
    商品・サービス
   ----------------------------------*/
  /* ----------------------------------
    news
   ----------------------------------*/
  /* ----------------------------------
    その他サービス
   ----------------------------------*/
}
section#_top div.free-grp {
  margin-bottom: 15px;
}
section#_top div#slid-grp {
  border: solid 1px #DFD9CD;
  margin-bottom: 15px;
  position: relative;
}
section#_top div#top-carousel {
  box-sizing: border-box;
  padding: 5px;
  background-color: #FFF;
  bottom: 0;
  width: 100%;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  position: relative;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}
section#_top div#top-carousel.flexslider {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  position: relative;
  position: absolute;
}
section#_top div#top-carousel li.flex-active-slide img {
  border: solid 1px #E60115;
}
@media screen and (max-width: 640px) {
  section#_top div#top-carousel {
    box-sizing: border-box;
    padding: 0;
    background-color: #FFF;
    bottom: 0;
    width: 100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    position: relative;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8;
  }
  section#_top div#top-carousel.flexslider {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    position: relative;
    position: relative;
  }
  section#_top div#top-carousel li.flex-active-slide img {
    border: none;
  }
  section#_top div#top-carousel .slides {
    display: flex !important;
    flex-wrap: wrap;
  }
  section#_top div#top-carousel .slides > li {
    width: 33% !important;
    float: none !important;
  }
}
section#_top div.l-con > section {
  box-sizing: border-box;
  border: solid 1px #DFD9CD;
  background-color: #FFFFFF;
  padding: 5px 20px 20px 20px;
  margin-bottom: 20px;
}
section#_top div.l-con > section h4 {
  font-weight: bold;
  text-align: center;
  border-bottom: 2px solid #E60115;
  margin-bottom: 25px;
}
@media screen and (max-width: 760px) {
  section#_top div.l-con > section {
    padding: 10px 2.5% 0 2.5%;
    margin-bottom: 10px;
  }
  section#_top div.l-con > section h4 {
    line-height: 1.2em;
    font-weight: normal;
    text-align: center;
    border-bottom: 1px solid #E60115;
    margin-bottom: 10px;
  }
}
section#_top div.r-con nav#shopinfo dl dt {
  display: block;
  background-color: #FFFFFF;
  border-top: solid 1px #DFD9CD;
  line-height: 1.2em;
  padding: 14px 13px 14px 10px;
  position: relative;
  text-decoration: none;
  font-weight: normal;
  font-size: 85%;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VmZWJlMiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #efebe2));
  background: -moz-linear-gradient(#ffffff, #efebe2);
  background: -webkit-linear-gradient(#ffffff, #efebe2);
  background: linear-gradient(#ffffff, #efebe2);
}
section#_top div.r-con nav#shopinfo dl dt:first-child {
  border-top: 0;
}
section#_top div.r-con nav#shopinfo dl dt:after {
  content: " \f107";
  font-family: FontAwesome;
  margin: 0 2px;
  font-size: 14px;
  font-weight: bold;
  color: #E60115;
  position: absolute;
  right: 2.5%;
  top: 50%;
  margin-top: -10px;
}
section#_top div.r-con nav#shopinfo dl dt.active:after {
  content: "\f106";
}
section#_top div.r-con nav#shopinfo dl dd {
  display: none;
  background-color: #f5f2ed;
  border-top: 1px #fff solid;
}
section#_top div.r-con nav#shopinfo dl dd ul {
  display: flex;
  flex-wrap: wrap;
}
section#_top div.r-con nav#shopinfo dl dd ul li {
  width: 50%;
}
section#_top div.r-con nav#shopinfo dl dd ul li a {
  display: inline-block;
  background: transparent none;
}
section#_top div.r-con nav#shopinfo dl dd ul li a::after {
  content: "\f105";
}
section#_top section#item-service ul {
  *zoom: 1;
}
section#_top section#item-service ul:after {
  content: ".";
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  font-size: 0;
  line-height: 0;
}
section#_top section#item-service ul li {
  display: table;
  box-sizing: border-box;
  float: left;
  width: 47%;
  margin-bottom: 30px;
  background-color: #EFDCAE;
}
section#_top section#item-service ul li:nth-child(even) {
  margin-left: 6%;
}
section#_top section#item-service ul li div {
  box-sizing: border-box;
  display: table-cell;
  vertical-align: top;
}
section#_top section#item-service ul li div.imgarea {
  width: 53%;
}
section#_top section#item-service ul li div.imgarea a {
  box-sizing: border-box;
  display: block;
}
section#_top section#item-service ul li div.imgarea a img {
  border: solid 5px #EFDCAE;
  /* border: solid $boxBorderW $borderColor2; */
  box-sizing: border-box;
  width: 100%;
}
section#_top section#item-service ul li div.txtarea {
  padding: 5px 3% 0;
  width: 50%;
}
section#_top section#item-service ul li div.txtarea h5 {
  line-height: 1.2em;
  padding: 8px 0;
  /* border-top: solid 1px $borderColor;*/
  font-weight: bold;
  font-size: 124%;
}
section#_top section#item-service ul li div.txtarea h5 a {
  text-decoration: none;
}
section#_top section#item-service ul li div.txtarea p {
  font-size: 93%;
  line-height: 1.6em;
}
@media screen and (max-width: 760px) {
  section#_top section#item-service ul li {
    *zoom: 1;
    display: inline-block;
    box-sizing: border-box;
    width: 47%;
    min-height: 260px;
    float: none;
    vertical-align: top;
  }
  section#_top section#item-service ul li:after {
    content: ".";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    font-size: 0;
    line-height: 0;
  }
  section#_top section#item-service ul li:nth-child(even) {
    margin-left: 3%;
  }
  section#_top section#item-service ul li div {
    box-sizing: border-box;
    display: block;
  }
  section#_top section#item-service ul li div.imgarea {
    width: 100%;
  }
  section#_top section#item-service ul li div.imgarea a {
    box-sizing: border-box;
    display: block;
  }
  section#_top section#item-service ul li div.txtarea {
    padding: 0 5% 5px;
    width: 100%;
  }
  section#_top section#item-service ul li div.txtarea h5 {
    padding: 2px 0;
    border-top: 0;
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 85%;
  }
  section#_top section#item-service ul li div.txtarea h5 a {
    text-decoration: none;
  }
  section#_top section#item-service ul li div.txtarea p {
    font-size: 85%;
    line-height: 1.6em;
  }
}
section#_top section#news dl {
  *zoom: 1;
  font-size: 93%;
}
section#_top section#news dl:after {
  content: ".";
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  font-size: 0;
  line-height: 0;
}
section#_top section#news dl dt {
  position: absolute;
  padding: 5px 5px 5px 10px;
}
section#_top section#news dl dd {
  padding: 5px 5px 5px 120px;
  display: block;
  background-color: #EFDCAE;
  /* background-color: #F9F6EF; */
}
section#_top section#news dl dd:nth-child(4n) {
  background-color: #FFFFFF;
}
section#_top section#news dl dd:after {
  content: " \f105";
  font-family: FontAwesome;
  margin: 0 2px;
  font-size: 108%;
  font-weight: bold;
  color: #E60115;
  text-decoration: none;
}
section#_top section#news .btn {
  margin: 30px auto;
  width: 250px;
  background-color: #EFDCAE;
}
@media screen and (max-width: 760px) {
  section#_top section#news dl {
    font-size: 93%;
  }
  section#_top section#news dl dt {
    position: static;
    padding: 10px 7% 0 2.5%;
    background-color: #FFFFFF;
  }
  section#_top section#news dl dt:nth-child(4n), section#_top section#news dl dt:nth-child(4n + 1) {
    background-color: #EFDCAE;
    /* background-color: #F9F6EF; */
  }
  section#_top section#news dl dd {
    padding: 0 7% 5px 2.5%;
    position: relative;
  }
  section#_top section#news dl dd:after {
    margin: 0;
    position: absolute;
    right: 2.5%;
    top: 50%;
    margin-top: -10px;
  }
}
section#_top section#other-service ul {
  *zoom: 1;
}
section#_top section#other-service ul:after {
  content: ".";
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  font-size: 0;
  line-height: 0;
}
section#_top section#other-service ul li {
  float: left;
  width: 32%;
  margin-right: 2%;
  margin-bottom: 20px;
}
section#_top section#other-service ul li:nth-child(3n) {
  margin-right: 0;
}
section#_top section#other-service ul li img {
  box-sizing: border-box;
  border: solid 5px #EFDCAE;
  /* border: solid $boxBorderW $borderColor2; */
}
section#_top section#other-service ul li a {
  text-decoration: none;
  font-size: 85%;
  line-height: 1.5em;
  display: block;
}
@media screen and (max-width: 760px) {
  section#_top section#other-service {
    margin-top: 10px;
  }
  section#_top section#other-service ul li {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }
  section#_top section#other-service ul li:nth-child(3n) {
    margin-right: 0;
  }
  section#_top section#other-service ul li img {
    box-sizing: border-box;
    border: 0;
  }
  section#_top section#other-service ul li a {
    font-size: 85%;
    line-height: 1.5em;
  }
  section#_top section#other-service li {
    display: table;
  }
  section#_top section#other-service li div.imgarea {
    display: table-cell;
    width: 33.333%;
  }
  section#_top section#other-service li div.txtarea {
    padding-left: 5px;
    display: table-cell;
    vertical-align: top;
  }
  section#_top section#other-service li div.txtarea h5 {
    text-align: left;
    margin-top: 0;
    padding-bottom: 5px;
  }
}
